FUNCTION::QSQ_WAIT_Q(3stap)

NAME
function::qsq_wait_queue_length - length of wait queue

SYNOPSIS

    qsq_wait_queue_length:long(qname:string,scale:long)

ARGUMENTS

qname
    queue name

scale
    scale variable to take account for interval fraction

DESCRIPTION

This function returns the average length of the wait queue

SEE ALSO
tapset::queue_stats(3stap)